@media screen and (min-width: 769px) {
  /*-------- Utilities --------*/
  .clear {
    clear: both;
    float: none;
  }
  .col-md-2 {
    float: left;
    width: 50%;
  }
  .col-md-2 > * {
    margin-right: 30px;
  }
  /*-------- Typography --------*/
  h1 {
    font-size: 5.333em;
  }
  h2 {
    font-size: 3.2em;
  }
  p, ul {
    font-size: 1.6em;
  }
  .sub-heading {
    font-size: 3em;
    font-weight: bold;
    letter-spacing: 0.4px;
    margin-bottom: 0;
  }
  .tagline {
    font-size: 2.267em;
  }
  /*-------- Buttons --------*/
  .btn {
    border-radius: 3px;
    font-size: 1.133em;
    padding: 14px 24px;
    min-width: 345px;
    width: auto;
  }
  .btn-sm {
    font-size: 0.867em;
    min-width: unset;
  }

  .btn-pill {
    padding: 5px 12px;
    min-width: auto;
    display: inline-block;
  }

  /*-------- Header --------*/
  .container-fluid {}
  .promo-launch {
    font-size: 1.333em;
  }
  /*-------- Main layout --------*/
  .section-single {
    min-height: calc(100vh - 482px)
  }
  /*-------- Footer --------*/
  .footer-link a:hover {
      text-decoration: underline;
    }
  /*-------- Form --------*/
  .form-control {
    margin-right: auto;
    margin-left: auto;
    min-width: 345px;
    width: auto;
  }
  /*-------- Hero --------*/
  .hero {
    display: flex;
    justify-content: center;
    padding-top: 0;
    padding-top: 5%;
    text-align: center;
    height: 870px;
  }
  .hero-heading {
    color: #15222F;
    padding-right: 15px;
    padding-top: 34px;
  }
  .hero-heading img {
    padding: 45px 0;
    padding: 5%;
  }
  .hero-tagline {
    color: #15222F;
    font-size: 2.5em;
    letter-spacing: 2px;
    font-weight: 400
  }
  .hero-image {
    min-width: 330px;
    padding-top: 38px;
    width: 50%;
  }
  .hero-image img {
    margin-right: auto;
    margin-left: auto;
    width: 330px;
  }
  /*-------- Section Value --------*/
  .section-value {
    background-position: center 250px;
    padding-right: 0;
    padding-left: 0;
    display: flex;
    justify-content: space-around;
    padding-top: 0px;
    flex-wrap: wrap;
  }
  .section-value-layout {
    align-items: center;
    display: flex;
    justify-content: space-between;
  }
  .section-value-callout {
    order: 2;
    padding: 60px;
    text-align: left;
    width: 446px;
  }
  .section-value-image {
    flex-grow: 2;
    order: 1;
    padding-right: 0;
    text-align: left;
  }
  .section-value h2, .section-value-summary p {
    margin-right: auto;
    margin-left: auto;
    letter-spacing: 1.3px;
    max-width: 690px;
    font-family: 'GT_Ultra';
    font-weight: 300;
    font-size: 1.6em;
  }
  .section-value-summary p {
    margin-bottom: 0;
  }
  .section-value-image img {
    width: 40vw;
  }
  .section-value-summary {
    background: white;
    padding: 90px 60px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
  }
  .section-value-summary img {
    width: 300px;
  }
  /*-------- Section Testimonials --------*/
  .section-testimonials {
    padding-top: 120px;
    padding-right: 10%;
    padding-bottom: 105px;
    padding-left: 10%;
  }
  .testimonial-text {
    font-size: 1.25em;
  }
  /*-------- Section Store --------*/
  .section-store {
    padding-top: 120px;
    padding-right: 10%;
    padding-bottom: 105px;
    padding-left: 10%;
  }
  .section-store p {
    margin-right: auto;
    margin-left: auto;
    max-width: 760px;
  }
  /*-------- Section Mailing --------*/
  .section-mailing, .section-thankyou  {
    padding-top: 110px;
    padding-right: 10%;
    padding-bottom: 120px;
    padding-left: 10%;
  }
  /*-------- Terms --------*/
  .section-terms {
    padding-top: 80px;
  }
  .section-terms-container {
    margin-right: auto;
    margin-left: auto;
    max-width: 1000px;
  }
  .section-terms h2 {
    font-size: 2.2em;
    margin-bottom: 70px;
  }
  .section-terms h3 {
    font-size: 1.6em;
    text-transform: none;
    margin-bottom: 13px;
  }
  .section-terms p {
    margin-bottom: 40px;
  }
  .section-terms p, .section-terms ul {
    font-size: 1.2em;
  }
  .section-terms p.highlight {
    font-size: 2em;
    text-align: center;
  }
  .section-terms a {
    color: #15222F;
    text-decoration: underline;
  }
  /*-------- PRIVACY --------*/
.top-contents h3 {
  margin-bottom: 0;
}
.privacy-sub-list {
  font-size: 0.8em;
}
.section-terms.section-privacy p {
  margin-bottom: 10px;
}
}
@media screen and (max-width: 450px) {
  .section-trending-on-amigo h2 {
    font-size: 2em;
  }
  .trending-item-box {
    width: 80% !important;
    height: 500px;
  }
  .trending-item-box h3 {
    font-size: 1.5em;
  }
}
@media screen and (max-width: 530px) {
  .hero .sub-heading {
    font-size: 2em !important;
  }
  .hero-tagline {
    font-size: 1em !important;
  }
}
@media screen and (max-width: 820px) {
  .section-screens h3 {
    text-align: center;
  }
  .section-screens h2 {
    margin-bottom: 0;
  }
  .section-screens-callout {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .section-value-summary img {
    padding: 40px 0;
  }
  .section-value-summary p {
    margin-bottom: 0;
  }
  .section-value-image img {
    width: 95vw;
  }
  .trending-on-amigo-container {
    flex-direction: column;
  }
  .trending-item-box {
    width: 375px;
    margin: 40px auto;
  }
  .hero {
    height: 90vh;
  }
  .hero-heading img {
    width: 75vw;
    padding: 5% 0;
  }
  .hero .sub-heading {
    font-size: 2.5em;
  }
  .hero-tagline {
    letter-spacing: 0.8px;
    font-weight: 400;
    font-size: 2em;
    margin-top: 0;
  }
}
@media screen and (min-width: 1280px) {
  /*-------- Section Screens --------*/
  .section-screens {
    align-items: stretch;
    display: flex;
    justify-content: center;
    margin-top: 15px;
    padding-top: 80px;
  }
  .section-screens h3 {
    margin-right: auto;
    margin-left: auto;
    max-width: 215px;
    text-align: center;
  }
}
@media screen and (min-width: 1510px) {
  .layout-section-value {
    padding-bottom: 80px;
  }
}
@media screen and (min-device-width: 1200px) {
  p, ul {
    font-weight: 200;
  }
}
